<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="23" start.y="12" goal.x="55" goal.y="3" size="0.76"/>
        <agent id="1" start.x="47" start.y="9" goal.x="32" goal.y="30" size="1.25"/>
        <agent id="2" start.x="20" start.y="24" goal.x="53" goal.y="7" size="1.70"/>
        <agent id="3" start.x="56" start.y="21" goal.x="7" goal.y="22" size="1.05"/>
        <agent id="4" start.x="14" start.y="4" goal.x="49" goal.y="25" size="1.93"/>
        <agent id="5" start.x="27" start.y="28" goal.x="8" goal.y="6" size="1.34"/>
        <agent id="6" start.x="38" start.y="23" goal.x="11" goal.y="36" size="1.98"/>
        <agent id="7" start.x="1" start.y="4" goal.x="29" goal.y="31" size="1.01"/>
        <agent id="8" start.x="45" start.y="5" goal.x="9" goal.y="32" size="1.42"/>
        <agent id="9" start.x="5" start.y="13" goal.x="47" goal.y="14" size="0.57"/>
    </agents>
</root>
